cpt-remove(1)

NAME
cpt-remove - remove given packages from the system

SYNOPSIS
cpt-remove [-fy] [--root CPT_ROOT] [package...]

DESCRIPTION
cpt-remove can be used to remove given packages from the system. If no arguments are supplied, cpt-remove will assume that the current directory is the package.

The options are as follows:

-f, --force
    Force removal

-y, --no-prompt
    Do not prompt for confirmation

--root CPT_ROOT
    Use an alternate root directory

-h, --help
    Show help message

-v, --version
    Print version information

--verbose
    Be more verbose

AUTHOR
Cem Keylan <cem@ckyln.com>

LICENSE
See LICENSE for copyright information.

SEE ALSO
cpt(1) cpt-install(1)